@charset "utf-8";
/* CSS Document */

.bg-footer {
	background-image: url(../images/bg-footer.png);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: top;
	margin: 0;
	padding: 0;
}
.footer {
	font-size: 0.9em;
	margin: 0;
	padding: 0;
}
.footer .catch-copy{
}
.footer .logo img {
	width: 80%;
	height: auto;
}
.footer .address {
    line-height: 1.6;
}
.footer .access {
	background: #FFF;
	border: 1px solid #CCC;
	padding: 0.4em;
	margin: 0.2em 0 0 0;
	text-align: center;
	width: 77%;
}
.footer .call-info span {
	display: inline-block;
	padding: 0.2em 1em 0.2em 0;
	margin: 0.4em 0 0 0;
}
.footer .call-info span:after {
	content: "　";
	display: inline-block;
	background-image: url(../images/00-line.png);
	background-repeat: repeat-x;
	background-position: center;
	width: 256px;
}
.footer tel {	
	font-size: 2em;
	color: #3bba39;
	font-weight: bold;
}

.consultation-hours {
	margin: 2em 0 0 0;
	width: 98%;
	border: 1px solid #CCC;
}
.consultation-hours caption {
	caption-side: bottom;
	text-align: left;
    line-height: 1.6;
    margin-top: 8px;
}
.consultation-hours th,
.consultation-hours td {
	padding: 0.6em 0.6em;
	text-align: center;
	border-bottom: 1px solid #CCC;
	border-right: 1px solid #CCC;
}
/* 本サイト共通 */
.medicaltime2 th,
.medicaltime2 td {
    display: table-cell;
padding:1%;
text-align:center;
    vertical-align: inherit;
    font-weight: bold;
    border: 1px solid #80b86f;
}
.medicaltime2 th {
    background:rgba(59,191,57,0.2);
}
.medicaltime2 td em {
color:#666;
font-size:90%;
display:block;
font-weight:normal;
}
table {width:100%;}
.w10 {
width:40% !important;
font-size:90%;
display:block;
}

@media only screen and (max-width:767px) {
	.consultation-hours {
		margin: 1em auto 0;
		max-width: calc(100% - 2px);
		width: 100%;
		border: 1px solid #CCC;
	}
	.consultation-hours th,
	.consultation-hours td {
		padding: 0.4em 0.2em;
	}
	.consultation-hours caption{
		font-size: 0.8em;
	}
}
.consultation-hours th {
	background: #bff2c1;
}
.consultation-hours th.time {
    background: #e8ebe8;
    line-height: 1.6;
}

.copy-right {
	background: #3bbf39;
	color: #FFF;
	text-align: center;
	padding: 0.6em;
	margin: 0;
	line-height: 1.4;
	width: 1005;
}
.footer__map iframe {
    width: 100%;
    height: 380px;
	vertical-align: bottom;
}

/*--バナー--*/
.banner-area {
	padding : 0;
}
.banner-area a:hover {
    opacity: 0.85;
}
.banner-area img{
	vertical-align: bottom;
}
@media only screen and (max-width:960px) {
	.bg-footer {
		background-image: url(../images/bg-footer.png);
		background-repeat: no-repeat;
		background-size: cover;
		background-position: bottom;
		/*height: 60vh;*/
		background-color: #fff;
	}
}
@media only screen and (max-width:767px) {
.bg-footer section{
		padding-top: 1em;
		padding-bottom: 1em;
}
.banner-area {
	padding : 0;
}
.banner-area .col-8:not(:last-child) {
    margin-bottom: 16px;
}
.footer > * {
    padding: 0;
}
.footer .access{
	width: calc(100% - 14px);
}
.footer .call-info span{
    width: 100%;
    padding: 0.2em 0;
    display: flex;
}
.footer .call-info span:after{
    width: calc(100% - 10em);
    margin-left: 0.4em;
}
.footer__map iframe {
    height: 300px;
}
}
@media only screen and (max-width:599px) {
	.bg-footer {
		background-image: url(../images/bg-footer.png);
		background-repeat: no-repeat;
		background-size: cover;
		background-position: center;
		/*height: 70vh;*/
		background-color: #fff;
	}
}
@media only screen and (max-width:413px) {
	.footer tel {
		font-size: 2.4em;
	}
}